
/*
Theme Name:     yoko Child
Theme URI:      http://vollerso.de/
Description:    Child theme for the yoko theme 
Author:         Andreas Hanuschek
Author URI:     http://vollerso.de/impressum/
Template:       yoko
Version:        0.1.0
*/

@import url(../yoko/style.css);

/* --- Post Tables --- */
#content table {
	margin:10px 0px 30px 0px;
}
#content table thead {
	border-top:1px solid #ddd;
}
#content table tr {
	border-bottom:1px solid #ddd;
}
#content table tr th {
	padding: 10px 10px 10px 10px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
#content table tr td {
	padding: 10px 10px 10px 10px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
#content h3 {
	margin: 26px 0 12px;
	font: bold 1.2em/ 1.4 'Droid Sans', arial, sans-serif;